PRIVMSG <nick|channel> :message

PRIVMSG will send a standard message to the
user or channel specified.

PRIVMSG supports the following prefixes for sending
messages to specific clients in a channel:

@ - channel operators only
+ - channel operators and voiced users

Two other targets are permitted:

$$servermask - Send a message to a server or set of
               servers
$#hostmask   - Send a message to users matching the
               hostmask specified.

These two are operator only.

The nick can be extended to fit into the following
syntax:

username@servername

This syntax is used to securely send a message to a
service or a bot.

An extension of this is the syntax to send to all opers
on a server.

opers@servername

In Hybrid 7, all opers on a server will see a message that
looks like a modified WALLOPS
